<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0">
<defaultcodec>UTF-8</defaultcodec>
<context>
    <name>Authentication</name>
    <message>
        <source>Authorization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Authentication required for:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>realm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Username:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Password:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Browser</name>
    <message>
        <source>SwissBrowser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>toolBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>History</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>neu laden</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>F5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>stoppen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Esc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>zurückkehren</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alt+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>weitergehen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alt+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Startseite</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+Home</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;New Browser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Browser Window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Proxy...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print Pre&amp;view ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Quick &amp;Print</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Next Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shift+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Previous Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shift+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add New Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>find in page</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+F</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Settings ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Reverse Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+R</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Error Log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>show error logs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>User Login Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Proxy ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clear Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>clear location bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add Bookmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>add bookmark to location bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+D</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clear Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>clear find bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Close Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+W</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sa&amp;ve Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Load Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clear Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SSL Not Supported</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SSL is not supported on your system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Checking: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Forbidden: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Access Denied</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;p&gt;Access denied due to security considerations.&lt;/p&gt;&lt;p&gt;You are not allowed to connect to %1.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reading: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Illegal URL: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>gg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>http://www.google.com/search?hl=%2&amp;q=%1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom: %1%</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>opening new window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print Document</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 - %2</source>
        <comment>statusbar actionBack_hovered %1=url %2=title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 - %2</source>
        <comment>statusbar actionForward_hovered %1=url %2=title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: white</source>
        <comment>neutral find</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: #ADA</source>
        <comment>text found</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: #F77</source>
        <comment>text not found</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%8
Version: %1
Builddate: %2
Libraries:
%3
%4
qt-%5 (%6)
openssl-%7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>done.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1</source>
        <comment>statusbar for hovered link %1=url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>launching application ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>errors</source>
        <comment>show error log</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: #F77</source>
        <comment>invalid url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: white</source>
        <comment>valid url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>authentication required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ssl error</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Certificate</name>
    <message>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Attribute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Valid Since</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Valid Until</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SuisseID Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Certificate Serial Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Subject Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alternate Subject</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Issuer Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <comment>unknown certificate subject alternate name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Organization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Common Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Locality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Organizational Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>State or Province</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <comment>unknown certificate subject info</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DownloadManager</name>
    <message>
        <source>Network connection successful, remote host can be reached.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote server refused the connection (the server is not accepting requests).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote server closed the connection prematurely, before the entire reply was received and processed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote host name was not found (invalid hostname).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The connection to the remote server timed out.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The operation was canceled via calls to abort() or close() before it was finished.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The SSL/TLS handshake failed and the encrypted channel could not be established. See SSL-Errors above.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The connection to the proxy server was refused (the proxy server is not accepting requests).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The proxy server closed the connection prematurely, before the entire reply was received and processed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The proxy host name was not found (invalid proxy hostname).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The connection to the proxy timed out or the proxy did not reply in time to the request sent.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The proxy requires authentication in order to honour the request but did not accept any credentials offered (if any).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The access to the remote content was denied (similar to HTTP error 401).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The operation requested on the remote content is not permitted.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote content was not found at the server (similar to HTTP error 404).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote server requires authentication to serve the content but the credentials provided were not accepted (if any).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The Network Access API cannot honor the request because the protocol is not known.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The requested operation is invalid for this protocol.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknown network-related error was detected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknown proxy-related error was detected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknonwn error related to the remote content was detected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>A breakdown in protocol was detected (parsing error, invalid or unexpected responses, etc.).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;strong&gt;Unknown network error (code: %1).&lt;/string&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;h1&gt;Network Error&lt;/h1&gt;&lt;dl&gt;&lt;dt&gt;URL:&lt;/dt&gt;&lt;dd&gt;%1&lt;/dd&gt;&lt;dt&gt;Error Code:&lt;/dt&gt;&lt;dd&gt;%3&lt;/dd&gt;&lt;dt&gt;Error Details:&lt;/dt&gt;&lt;dd&gt;%2&lt;/dd&gt;&lt;/dl&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;h1&gt;SSL Error&lt;/h1&gt;&lt;dl&gt;&lt;dt&gt;URL:&lt;/dt&gt;&lt;dd&gt;%1&lt;/dd&gt;&lt;dt&gt;Error Code:&lt;/dt&gt;&lt;dd&gt;%3&lt;/dd&gt;&lt;dt&gt;Error Details:&lt;/dt&gt;&lt;dd&gt;%2&lt;/dd&gt;&lt;/dl&gt;&lt;table&gt;&lt;caption&gt;Certificate Issuer&lt;/caption&gt;&lt;tr&gt;&lt;th&gt;Organization:&lt;/th&gt;&lt;td&gt;%4&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Common Name:&lt;/th&gt;&lt;td&gt;%5&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Location:&lt;/th&gt;&lt;td&gt;%6&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Organizational Unit:&lt;/th&gt;&lt;td&gt;%7&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Country:&lt;/th&gt;&lt;td&gt;%8&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;State or Provive:&lt;/th&gt;&lt;td&gt;%9&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;table&gt;&lt;caption&gt;Certificate Subject&lt;/caption&gt;&lt;tr&gt;&lt;th&gt;Organization:&lt;/th&gt;&lt;td&gt;%10&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Common Name:&lt;/th&gt;&lt;td&gt;%11&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Location:&lt;/th&gt;&lt;td&gt;%12&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Organizational Unit:&lt;/th&gt;&lt;td&gt;%13&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Country:&lt;/th&gt;&lt;td&gt;%14&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;State or Provive:&lt;/th&gt;&lt;td&gt;%15&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EditBookmarks</name>
    <message>
        <source>Edit Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Drag/Drop to move, double-click to edit.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ErrorLog</name>
    <message>
        <source>Error Log</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LoginCertificate</name>
    <message>
        <source>User Login Certificate</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PinEntry</name>
    <message>
        <source>Certificate PIN Entry</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Please enter your PIN to unlock Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>PIN:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TextLabel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>E-Mail:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SuisseID Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 PIN attempts left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>bad or locked certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show Certificate Details</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Postzertifikat:</source>
        <comment>title for postzertificate serial number</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>there are %1 PIN attempts left</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QMessageBox</name>
    <message>
        <source>Wrong PIN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Authentication failed, please try again.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>SwissBrowser</source>
        <comment>application name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot read PEM certificate from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Read PEM certificates from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot read PEM RSA key from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Read private key from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Too few arguments.
Try: %1 --help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Usage: %1 [OPTIONS...] [&lt;url&gt; ...]
Options:
 -h, --help        show this help text
 -t  --tmp path    temporary folder for data caching
 -k, --kiosk       no url bar
                   if you sepcify -k and -s, -k must be first
 -q, --quirks      alternate user interface
 -n, --no-settings don&apos;t load or store any settings
 --login           ask for smartcard password at startup
 -l, --lib &lt;file&gt;  path to file libengine_act.so
 -s, --settings &lt;file&gt;
                   load settings from &lt;file&gt;
                   if you sepcify -k and -s, -k must be first
 -c, --cert &lt;file&gt; load local client certificate from &lt;file&gt;
 -y, --key  &lt;file&gt; load local certificate key from &lt;file&gt;
 -m, --mime  &lt;mime&gt; &lt;ext&gt; &lt;tool&gt;
                   start &lt;tool&gt; for mimetype &lt;mime&gt;
 -b, --bookmarks &lt;file&gt;
                   load and save bookmarks from and to &lt;file&gt;
 -e, --edit-bookmarks
                   start in bookmark-edition mode
 &lt;url&gt;             optional full URL
Environment:
  LANGUAGE              &quot;de&quot;, &quot;en&quot;, ...          (actual: %5)
  PROXY_TYPE            &quot;http&quot; or &quot;socks&quot; or &quot;&quot;  (actual: %2)
  PROXY_PORT            proxy port number             (actual: %3)
  PROXY_HOST            proxy host name               (actual: %4)
  SWISS_USERAGENT       fake user agent               (actual: %6)
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Settings</name>
    <message>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Web</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Network Connections</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether images are automatically loaded in web pages.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>auto load images</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether SwissBrowser will try to pre-fetch DNS entries to speed up browsing.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>DNS prefetch enabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rendering</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Specifies whether JavaScript programs can open new windows.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>JavaScript can open windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Enables or disables the Spatial Navigation feature, which consists in the ability to navigate between focusable elements in a Web page, such as hyperlinks and form controls, by using Left, Right, Up and Down arrow keys. For example, if a user presses the Right key, heuristics determine whether there is an element he might be trying to reach towards the right and which element he probably wants.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>spatial navigation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether hyperlinks should be included in the keyboard focus chain.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>fokus links</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether the zoom factor on a frame applies only to the text or to all content.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>zoom text only</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether the background color and images are also drawn when the page is printed.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>print element backgrounds</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;This feature accelerates animations of web content. CSS animations of the transform and opacity properties will be rendered by composing the cached content of the animated elements.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>accelerated composing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;This setting enables the tiled backing store feature. With the tiled backing store enabled, the web page contents in and around the current visible area is speculatively cached to bitmap tiles. The tiles are automatically kept in sync with the web page as it changes. Enabling tiling can significantly speed up painting heavy operations like scrolling. Enabling the feature increases memory consumption. It does not work well with contents using CSS fixed positioning.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>tiled backing store</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;With this setting each subframe is expanded to its contents. On touch devices, it is desired to not have any scrollable sub parts of the page as it results in a confusing user experience, with scrolling sometimes scrolling sub parts and at other times scrolling the page itself. For this reason iframes and framesets are barely usable on touch devices. This will flatten all the frames to become one scrollable page.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>frame flattening</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;This setting enables WebKit&apos;s workaround for broken sites.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>site specific quirks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Security</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Extensions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Enables or disables the running of JavaScript programs.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>JavaScript</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Enables or disables Java applets. Currently Java applets are not supported.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Java</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Enables or disables plugins in Web pages (e.g. using NPAPI). Qt plugins with a mimetype such as &amp;quot;application/x-qt-plugin&amp;quot; are not affected by this setting.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Netscape plugins</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Extras</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Enables extra tools for Web developers. Currently this enables the &amp;quot;Inspect&amp;quot; element in the context menu as well as the use of QWebInspector which controls the web inspector for web site debugging. &lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>developer extras</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Privacy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Private browsing prevents SwissBrowser from recording visited pages in the history and storing web page icons.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>private browsing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether JavaScript programs can read or write to the clipboard.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>JavaScript can access clipboard</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether support for the HTML 5 offline storage feature is enabled or not.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>offline storage database</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether support for the HTML 5 web application cache feature is enabled or not.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>offline webapplication cache</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether support for the HTML 5 local storage feature is enabled or not.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>local storage</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether locally loaded documents are allowed to access remote urls. &lt;/span&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Local resources are by default restricted from accessing remote content, which means your &lt;/span&gt;&lt;span style=&quot; font-family:&apos;Courier New,courier&apos;; font-size:medium; color:#363534;&quot;&gt;file://&lt;/span&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt; will not be able to access &lt;/span&gt;&lt;span style=&quot; font-family:&apos;Courier New,courier&apos;; font-size:medium; color:#363534;&quot;&gt;http://domain.com/foo.html&lt;/span&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;. &lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>local content can access remote urls</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether locally loaded documents are allowed to access other local urls.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>local content can access file URLs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Verdana&apos;; font-size:medium; color:#363534;&quot;&gt;Specifies whether load requests should be monitored for cross-site scripting attempts. Suspicious scripts will be blocked and reported in the inspector&apos;s JavaScript console. Enabling this feature might have an impact on performance.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>cross site scripting auditing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Applications</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mime-Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ext</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;DejaVu Serif&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;In the &lt;span style=&quot; font-weight:600;&quot;&gt;Program&lt;/span&gt;-column, enter &lt;span style=&quot; font-weight:600;&quot;&gt;%1&lt;/span&gt; as file name placeholder.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search Engines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scheme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Query URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use %1 as placeholder for the query, use %2 as placeholder for your system language.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Session Management</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>save window state when opened withiut URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>close mimetype helper applications on exit</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
